package provide Freetype::fterrors 0.1

if {![info exists _source([file tail [info script]])]} {
package require $FT_MODULE_ERRORS
package require $FT_ERROR_DEFINITIONS

set FT_ERR_PREFIX FT_Err_

#TODO: require MACROS ?

set _source([file tail [info script]]) 1
}
